/*popover*/

body.popover-deactive .body-wrapper, body.popover-deactive #custom-full-background {max-height:none;overflow:visible}

#popover {z-index:99999;display:flex;align-items:center;justify-content:center;min-height:850px;background:url(/popover/popover-background.jpg) 50% 0% no-repeat;position:absolute;top:0;left:0;width:100%}
#popover-wrapper {padding:0 30px;text-align:center;max-width:950px;margin:0 auto}
#popover-logo {text-align:center;padding-top:50px;padding-bottom:40px}
#popover-logo img {display:inline}
#popover-heading {font-family:'Lato',sans-serif;font-weight:900;color:#fff;font-size:45px;padding-bottom:30px;line-height:1.4}
#popover-content {font-family:'Lato',sans-serif;font-weight:300;color:#fff;line-height:2;font-size:17px;padding-bottom:60px;text-align:justify}
#popover-button {padding-bottom:60px}
#popover-button button {font-family:'Lato',sans-serif;font-weight:300;height:auto;box-shadow:none;border-radius:0;padding:13px 62px;font-size:23px;color:#fd0;border:2px solid #fd0;cursor:pointer;text-transform:uppercase;background:transparent;font-family:'Lato',sans-serif;transition:background-color 200ms}
#popover-button button:hover {background:rgba(255,221,0,0.15)}

@media only screen and (min-width: 2304px) {
	#popover {background-size:cover}
}
@media only screen and (max-width: 480px) {
	#popover-content {text-align:center}
	#popover-button button {padding-left:0;padding-right:0;width:100%}
}